.galerie-col{
	max-width: 200px;
    margin-top: 13px;
    margin-bottom: 13px;
}
  .services_small h4{color:#444; font-weight:500; margin-top:9px; margin-bottom:12px; }
.dvc-jedermann-button {
    display: inline-block;
    background-color: rgb(231,175,25);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
}

.dvc-jedermann-button:hover{
  color:#fff;
  background:#555;

  }
.galerie-container{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media screen and(max-width: 481px){
	.galerie-col{
		max-width: 100% !important;
	}
}